Jupiter - Blad #1906
Element nie lokalizuje sie w drzewie jesli wejdziemy do edycji z poziomu wyszukiwarki
2017-12-20 10:33 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-12-20
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar, tukasz Waskiewicz Rewizja zgltoszenia GIT#9ca7fb8
Tester: Monika Maksymiuk Rewizja rozwigzania GIP392f39db10b17f815068c748639eca0d0fe5230
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

Jesli na stronie gtéwnej wyszukamy obiekt i wejdziemy do jego edycji nie zlokalizuje sie on w drzewie

Associated revisions

Revision 2392f39d - 2017-12-27 09:37 - Lukasz Waskiewicz

refs #1906 poprawione linkowanie po wyszukaniu

History

#1 - 2017-12-27 09:10 - Lukasz Waskiewicz
- Assignee changed from Michat Komar to tukasz Waskiewicz
- Developer tukasz Waskiewicz added

#2 - 2017-12-27 09:40 - Lukasz Waskiewicz

- Category set to ui

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

- Target version set to 0.3

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 2392f39db10b17{815068¢c748639eca0d0fe5230

poprawione

#3 - 2017-12-28 10:44 - Monika Maksymiuk
- Status changed from Rozwigzany to OdpowiedZz
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Leci 403 przy wejsciu na podglad dokumentu. Taka sytuacje miatam po wyszukaniu w psjd "kobieta" i "reakcja"

#4 - 2017-12-29 08:55 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
wyszukane w ten sposéb artykuty zostaty zaimportowane na serwer testowy infony importem ktéry nie zakonczyt sie w petni, artykuty sie
zaimportowaty ale czasopisma niekoniecznie. W tym przypadku nie ma czasopisma, jupiter wywala sig ze nie ma czasopisma i nie mozna wyswietli¢
drzewa. Sytuacja nie wystapi na produkcji, znalezienie i naprawienie tych danych na serwerze testowym jest chyba niewykonalne w sensownym
czasie (trzeba szukaé artykutéw ktére sg dostepne w jupiterze)

#5 - 2017-12-29 09:33 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
